un po i driver, un po il codice… e il compositing non và

Leggo proprio adesso una di quelle notizie che mi fanno ben sperare, ovvero che dalla versione 4.6 di KDE SC, il gestore delle finestre kwin subirà un incremento delle performance per quanto riguarda il compositing, nota dolente di KWin (tanto che viene sconsigliato l’uso del compositing a causa della pesantezza nella gestione dell’effetto blur) e che dalla versione 4.7 potrebbe potenziarsi ancora di più introducendo il supporto alle openGL 3.x.

Aggiunto il potrebbe perché anche se stanno facendo dei piccoli progressi i driver video open source sono ancora bloccati al supporto della versione 2.1 delle librerie grafiche. Mentre quelli proprietari di ATI/Nvidia supportano già la versione 4.0 e l’appena rilasciata 4.1.

Cosa si fà? Si sviluppa lo stesso considerando l’uso dei driver proprietari o ci si blocca aspettando che quelli open siano pronti?

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...


%d blogger cliccano Mi Piace per questo: